Resultados 1 al 2 de 2






Necesito la última versión estable de MPCS para enigma2


Estás en el tema Necesito la última versión estable de MPCS para enigma2 dentro del subforo MPCS en LonasDigital. Pues como dice el título, necesito el MPCS ya que estoy haciendo pruebas con el gigablue y CCcam + newcs y me haría falta ¿alguien lo tiene a mano? Gracias ;)...



Este tema tuvo 830 Visitas y 1 Respuestas

Actualmente hay 1 usuarios viendo este tema. (0 miembros y 1 visitantes)

  1. #1
    Avatar de lonas

    lonas ha iniciado este hilo.
    lonas está desconectado
    Título:  ✔ User Verified ™ Rango:  Admin & Developer
    Fecha de ingreso
    Sep-2006
    Receptor
    Formuler F1
    Firmware
    OpenLD-3.0
    Nacionalidad
    Espana
    Ubicación
    Planeta Marte
    Edad
    36
    Temas
    1614
    Mensajes
    23,411


    Si te gustó este post, dale arriba a los botones de Me gusta (facebook) Twitter y google +1 que no te llevará ni 5 segundos xD

    Recuerda:
    El trabajo que realizo es de manera altruista y seguirá siendo así siempre, pero nunca viene mal un poco de ayuda,apoyo y motivación para continuar creando y creciendo en lo que uno realiza.
    Si estas satisfecho y te apetece,puedes contribuir con una donación :

    No se resuelven dudas por Privados ni por E-mail,las incidencias se consultan en el foro y se resuelven entre todos.

    Sígueme en Twitter: https://twitter.com/javilonas


    Citar Citar  




  2. #2
    Avatar de tocomochosi

    tocomochosi está desconectado
    Título:  Usuario PREMIUM Rango:  Usuario PREMIUM
    Fecha de ingreso
    Oct-2008
    Receptor
    dm 800hd+tdt+discoduro+500s+motor.....
    Firmware
    lonas mod 4.1 mbox+sbox+ccam
    Nacionalidad
    Espana
    Ubicación
    madrid
    Temas
    72
    Mensajes
    335
    Citar Citar  

Subir